apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- deployment.yaml
- service.yaml
namespace: cesi-eats
images:
- name: registry.gitlab.com/elective-logiciel/microservice/cesi-eats-auth
  newTag: 0.0.4
